[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: TWiki



* Jim Beard [2005-11-07]:
> I recently upgraded to 3.8, but am having trouble doing the upgrade
> for the TWiki package. I did a pkg_add -r -F update TWiki and the

Besides Steven being correct and your bug report basically being total
crap itself, the port broke before 3.8. Trying to fix it later this
week.

Nikolay